{
    "Author": "Nicolas Perriault —",
    "Direction": null,
    "Excerpt": "Nicolas Perriault's homepage.",
    "Image": null,
    "Title": "Get your Frontend JavaScript Code Covered | Code",
    "SiteName": null
}
